html,body {
	margin: 0;
	padding: 0;
	width: 100%;
	background: #fff;
}

#turbowrapper {
	position: relative;
	margin: 5% auto auto auto;
	width: 1000px;
	height: 750px;
}

#wrapper {
	margin: auto;
	background: #fff;
	position: absolute;
	width: 100%;
	height: 100%;
}

#picF img {
	
}

#picF {
	background-repeat: no-repeat;
	background-color: #fff;
	background-size: 100%;
}

#picF,#picF img {
	width: 100%;
	height: 100%;
	z-index: 0;
	position: absolute;
	padding: 0;
	margin: 0;
}

#content {
	width: 300px;
	margin: 175px auto auto 70px;
	float: left;
	background: white;
	opacity: 0.7;
	padding: 1em;
}

#menu,#content {
	position: absolute;
	z-index: 3;
}

#menu {
	width: 100%;
	opacity: 0.70;
	margin: 5% auto auto auto;
	background: #ccc;
}

#menu ul {
	
}

#menu ul li a {
	text-decoration: none;
	font-size: 0.8em;
	line-height: 2em;
	margin: 0px 0.5em;
	text-transform: uppercase;
}

p,a,h1,h2,h3,h4,h5,li,ul,td,legend,th,#main_right,dl,address {
	font-family: "Palatino Linotype", Palatino, Palladio, "URW Palladio L",
		"Book Antiqua", Baskerville, "Bookman Old Style", "Bitstream Charter",
		"Nimbus Roman No9 L", Garamond, "Apple Garamond",
		"ITC Garamond Narrow", "New Century Schoolbook", "Century Schoolbook",
		"Century Schoolbook L", Georgia, serif;
	color: #650000;
	line-height: 1.5em;
	text-align: right;
}

h1 {
	font-size: 1.6em;
	margin: 0 0 2em 0;
}

p,address {
	font-size: 0.8em;
}

#menu ul,#menu ul li,#menu ul li a {
	display: inline;
}

#menu ul li a:hover {
	text-decoration: underline;
}